Home / Topic / Problem with Current Version of Kwik: 1.9.8e

Problem with Current Version of Kwik: 1.9.8e

Home Kwiksher Forums Bug reporting (RETIRED) Problem with Current Version of Kwik: 1.9.8e

Viewing 3 posts - 1 through 3 (of 3 total)
  • quincywathelet516
    Participant
    #9559

    Hi Alex,I'm having trouble previewing my app in the latest version. It publishes fine in version 1.6 but when I install version 1.9 it stops exporting the app in process. I get the creating buttons dialog box and it freezes the export. This happens on any page with buttons.Thanks

    Anonymous
    #13097

    My issue with that is from version 1.6 to 1.9 so many things were added that can be pretty much anything. If you really need to work with 1.x send me your project with instructions on how to reproduce the error and i will check that.

    quincywathelet516
    Participant
    #13098

    Problem solved with version 2.0.10. Don't know what difference is between update 9 and 10 but everything is back to normal.Thanks

Viewing 3 posts - 1 through 3 (of 3 total)

You must be logged in to reply to this topic.

Privacy Preference Center

Strictly Necessary

these coolies are for WP-SpamShield, gdpr-wp, woocommerce, paypal

PHPSESSID, SJECT16, JCS_INENREF, JCS_INENTIM, gdpr, woocommerce_cart_hash, woocommerce_items_in_cart, woocommerce_recently_viewed, wordpress_, wordpress_logged_in_, wordpress_sec_, wordpress_test_cookie, wp_woocommerce_session_, AKDC, akavpau_ppsd

Functionality

WordPress cookie created when auto-saving a post in the editor.

wp-saving-post, wp-settings-, wp-settings-time-

Performance

google analytic

__utma,__utmb,__utmc,__utmz,_ga,_gid,_gat

Advertising